Subject: Show Text/PLAIN attachments

From: Diethard Ohrt <[email-masked]>
Date: Wed, 5 Mar 1997 08:24:09 +0100 (MET)

Hi to the list!

I have a "general" mail address (shown in my .sig) which I forward to my
account in a Unix domain. I do this via a MIME gateway, and after that,
attachments of type Text/PLAIN are not shown. This is somehow troublesome,
because such an attachment usually is the mail text itself, and I always
have to "V"iew (and select) this attachment, and for returning to the
INBOX I must "E"xit the viewer plus "E"xit the index ...

Is this a problem of
1) the mailer (HP Open Mail/MS Mail)
2) the MIME gateway
3) Pine ?

Cheers & TIA
Diti
      _/_/    _/    _/  _/_/_/    _/_/_/_/                  _  __------ \
   _/    _/  _/    _/  _/    _/     _/                     | --          \
  _/    _/  _/_/_/_/  _/_/_/       _/       Diethard      |_              \
 _/    _/  _/    _/  _/   _/      _/          Ohrt          | ___-\   o   |
  _/_/    _/    _/  _/    _/     _/                        /_/     |      |
                                                                    |__---|
[email-masked]          Steiermark - das gruene Herz Oesterreichs
SIEMENS AG / PSE TMN G1                 Styria - the green heart of Austria
A-8054 Graz     Austria                   Styrie - le coeur vert d'Autriche
===========================================================================